.mapaClass {
    min-height: 360px;
    /*    z-index: 1;*/
    /*border: 5px solid #f6f6f6;*/
    position: relative;
}
.msgInfo{
    font: 90% Verdana,Arial,helvica, sans-serif;
    color: #ff0000;
}
.pac-container, .pac-item { /* esta parte faz os resultados se redimensionar ajustando ao tamanho da tela */
    width: inherit !important;
}
.letraTrocarOrdem{
     font: 65% Verdana,Arial,helvica, sans-serif;
    color: #000000;
}
